{
  "block.densetrees.dense_acacia_log": "Плотное бревно акации",
  "block.densetrees.dense_birch_log": "Плотное березовое бревно",
  "block.densetrees.dense_cherry_log": "Плотное вишневое полено",
  "block.densetrees.dense_crimson_stem": "Плотный малиновый стебель",
  "block.densetrees.dense_dark_oak_log": "Плотное бревно темного дуба",
  "block.densetrees.dense_jungle_log": "Плотное бревно джунглей",
  "block.densetrees.dense_mangrove_log": "Плотное бревно мангрового дерева",
  "block.densetrees.dense_oak_log": "Плотное дубовое бревно",
  "block.densetrees.dense_spruce_log": "Плотное еловое бревно",
  "block.densetrees.dense_warped_stem": "Плотный искривленный стебель",
  "densetrees.configuration.Biome": "Биом",
  "densetrees.configuration.Biome.tooltip": "Настройки биома",
  "densetrees.configuration.General": "Общий",
  "densetrees.configuration.General.tooltip": "Общие настройки",
  "densetrees.configuration.biomeBlacklist": "Черный список биомов",
  "densetrees.configuration.biomeBlacklist.tooltip": "Черный список биомов от нереста густых деревьев. (Используйте имя реестра биома) Пример: «minecraft: flower_forest»",
  "densetrees.configuration.disableWorldgen": "Отключить генерацию мира",
  "densetrees.configuration.disableWorldgen.tooltip": "Установка значения true отключит генерацию мира с плотным деревом.",
  "densetrees.configuration.enableSaplingToDenseTree": "Включить саженец в плотное дерево",
  "densetrees.configuration.enableSaplingToDenseTree.tooltip": "Установка значения true позволит саженцам превратиться в густые деревья.",
  "densetrees.configuration.saplingToDenseTreeChance": "Шанс от саженца к густому дереву",
  "densetrees.configuration.saplingToDenseTreeChance.tooltip": "Вероятность превращения саженца в густое дерево. (0,05 = 5%)"
}